Inhalte aufrufen

Profilbild

Fehler, Status Unlizenziert. ???


  • Bitte melden Sie sich an, um eine Antwort zu verfassen.
5 Antworten zu diesem Thema

#1 GoaFeeling

GoaFeeling

    Advanced Member

  • Members
  • 50 Beiträge

Geschrieben: 02 June 2017 - 18:53

Hallo zusammen,

 

ich habe eine neue SmartStore-Instanz aufgesetzt - die OpenSource-Variante.

 

Leider gibt es aber ein Problem mit den Zahlungsarten. Im Shop überspringt der Checkout die Zahlungsarten und wählt automatisch ein Default, obwohl in der Konfiguration mehrere Zahlungsarten aktiviert sind. Ein direkter Klick auf Zahlungsart (im Checkout) funktioniert ebenfalls nicht.

 

Innerhalb der Konfiguration von Zahlungsarten bekomme ich eine Fehlermeldung, die vielleicht auch die Ursache für das Verhalten im Checkout ist? Beim Kick auf "Bearbeiten" und "Konfigurieren" erhalte ich die Meldung:

 

"Fehler, Status Unlizenziert. Lizenzprüfung ist nicht möglich. Bitte versuchen Sie es später noch einmal."

 

Hmmm, konfigurieren und speichern ist zwar möglich, dennoch sollte das wohl so nicht sein...

 

Was ist falsch? Wie kann ich den Fehler finden?

 

Vielen Dank vorab.



#2 GoaFeeling

GoaFeeling

    Advanced Member

  • Members
  • 50 Beiträge

Geschrieben: 05 June 2017 - 10:36

Das Problem, dass die Zahungsarten übersprungen werden, ist gelöst.

 

Bleibt allerdings die Fehlermeldung "Fehler, Status unlizenziert, ...". Kann ich mir nicht erklären. Ich arbeite mit der freien Version und habe lediglich die beiden Filter-Plugins installiert, die noch im "30-Tage-Demo-Modus" sind.

 

Was kann ich tun?



#3 GoaFeeling

GoaFeeling

    Advanced Member

  • Members
  • 50 Beiträge

Geschrieben: 06 June 2017 - 16:53

Kann jemand helfen?

#4 Wolfgang Schmerge

Wolfgang Schmerge

    SmartStore AG

  • Administrators
  • 1763 Beiträge

Geschrieben: 07 June 2017 - 06:56

Hallo,

 

handelt es sich um einen 3.0.0 Shop oder um einen 2.6.0 Shop.

Wenn es ein 2.6.0 Shop ist bitte die beigefügte Datei im Verzeichnis "bin" austauschen.

 

In der 3er Community-Version ist das Zahlungsfilter-Plugin nicht enthalten.

Welche Version des Plugins hast du wo heruntergeladen?

 

Liebe Grüße

 

Wolfgang

Angehängte Bilder


Viele zusätzliche SmartStore.NET Plugins gibt es im MARKETPLACE:
http://community.sma...dex.php?/files/

 

Die deutsche SmartStore.NET Online-Dokumentation gibt es hier:
http://docs.smartsto...display/smnetde

In dem folgenden BLOG findet man interessante Tipps & Tricks zum Thema "SmartStore.NET":

http://community.sma...t-tipps-tricks/


#5 GoaFeeling

GoaFeeling

    Advanced Member

  • Members
  • 50 Beiträge

Geschrieben: 07 June 2017 - 08:28

Hallo Wolfgang, es ist die Version 2.6.x. Die plugIns habe ich aus eurem Marketplace. Aber ich teste nun erstmal und melde mich wieder. Vielen Dank.



#6 GoaFeeling

GoaFeeling

    Advanced Member

  • Members
  • 50 Beiträge

Geschrieben: 07 June 2017 - 08:49

Das hat funktioniert. Vielen Dank :-)